QGIS Application - Bug report #20729

QGIS 3.4.2 crashes on exit
2018-12-05 07:48 AM - Grant Boxer

Status: Closed
Priority: Normal
Assignee:

Category: Unknown

Affected QGIS version:3.4.2
Operating System: Windows 10
Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: duplicate

Copied to github as #: 28549

Description

User Feedback

Crashes on exit

Report Details

Crash ID: a82e7e07e3c0e2dbce4f2adf5452fe54341e44a9

Stack Trace

proj_lpz_dist :
proj_lpz_dist :

QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::~QgsCoordinate Transform :

QgsFirstRunDialog::tr :
QObjectPrivate::deleteChildren :
QWidget::~QWidget :
CPLStringList::operator[] :

main :

BaseThreadInitThunk :
RtlUserThreadStart :

QGIS Info
QGIS Version: 3.4.2-Madeira

QGIS code revision: commit:22034aa070

Compiled against Qt: 5.11.2
Running against Qt: 5.11.2
Compiled against GDAL: 2.3.2
Running against GDAL: 2.3.2

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134

Related issues:

Duplicates QGIS Application - Bug report # 20283: Crash when exiting program ... Reopened

2018-10-30

History

#1 - 2018-12-05 05:53 PM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

2025-04-26

12




#20697

#2 - 2018-12-05 08:31 PM - Jiirgen Fischer
- Duplicates Bug report #20283: Crash when exiting program [proj _Ipz_dist] added

2025-04-26 22



